function ActualizarDatos(){
		var per_id = $('#per_id').attr('value');
		var cedula_per =$('#cedula_per').attr('value');
		var cedula_asp =$('#cedula_asp').attr('value');
		var apellidos = $('#apellidos').attr('value'); 
		var nombres_per = $("#nombres_per").attr("value");
		var lugarNac_per= $("#lugarNac_per").attr("value");
		var fecha_nacimiento = $("#fecha_nacimiento").attr("value");
		var cedula_aspirante = $('#cedula_aspirante').attr('value');
		
		var genero_per = $("#genero_per").attr("value");
		var contrasena_per = $("#contrasena_per").attr("value");
		//var contrasena_usu = $("#contrasena_usu").attr("value");
		var max_id = $("#max_id").attr("value");
		var grado_va= $("#grado_va").attr("value");
		var institucion_viene= $("#institucion_viene").attr("value");

		$.ajax({
			url: 'actualizar.php',
			type: "POST",
			data: "submit=&cedula_per="+cedula_per+"&apellidos="+apellidos+"&nombres_per="+nombres_per+"&lugarNac_per="+lugarNac_per+"&fecha_nacimiento="+fecha_nacimiento+"&per_id="+per_id+"&cedula_asp="+cedula_asp+"&grado_va="+grado_va+"&institucion_viene="+institucion_viene,
			success: function(datos){
				alert(datos);
				ConsultaDatos();
				$("#formulario").hide();
				$("#tabla").show();
			}
		});
		return false;
	}
	
		function ActualizarDatos2(){
		var id_escAsp= $('#id_escAsp').attr('value');
		var ciudad= $('#ciudad').attr('value');
		var institucion = $('#institucion').attr('value'); 
		var grados_cursados = $("#grados_cursados").attr("value");
		var anos_cursados= $("#anos_cursados").attr("value");
		var causa_cambio = $("#causa_cambio").attr("value");
		
		var genero_per = $("#genero_per").attr("value");
		var contrasena_per = $("#contrasena_per").attr("value");
		var max_id = $("#max_id").attr("value");

		$.ajax({
			url: 'actualizar_escolaridad.php',
			type: "POST",
			data: "submit=&causa_cambio="+causa_cambio+"&grados_cursados="+grados_cursados+"&anos_cursados="+anos_cursados+"&institucion="+institucion+"&ciudad="+ciudad+"&id_escAsp="+id_escAsp ,
			success: function(datos){
				alert(datos);
				ConsultaDatos2();
				$("#formulario").hide();
				$("#tabla").show();
			}
		});
		return false;
	}
	
	
		function ActualizarEntrevista(){
		var hora =$('#hora').attr('value');
		var fecha_nacimiento =$('#fecha_nacimiento').attr('value');
		var entrevistador =$('#entrevistador').attr('value');
		var id_aspi= $('#id_aspi').attr('value');
		var verificacion = $('#verificacion:checked').attr('value');
		if(verificacion){ 
		verificacion=1;
		}else{
		verificacion=0;
		}		
		$.ajax({
			
			url: 'actualizar_entrevista.php',
			type: "POST",
			data: "submit=&hora="+hora+"&fecha_nacimiento="+fecha_nacimiento+"&entrevistador="+entrevistador+"&id_aspi="+id_aspi+"&verificacion="+verificacion,
			
			success: function(datos){
				alert(datos);
				ConsultaDatos4();
				$("#formulario").hide();
				$("#tabla").show();
									}
				});
		
		return false;
	}
	
	function ActualizarAspirante_Open(){
		var estado_ent =$('#estado_ent').attr('value');
		var verificacion = $('#verificacion:checked').attr('value');
		var id_aspi =$('#id_aspi').attr('value');
		if(verificacion){ 
		verificacion=6;
		}else{
		verificacion=5;
		}		
			
		$.ajax({
			
			url: 'verificacion_openhouse.php',
			type: "POST",
			data: "submit=&verificacion="+verificacion+"&id_aspi="+id_aspi,
			
			success: function(datos){
				alert(datos);
				ConsultaDatos5();
				$("#formulario").hide();
				$("#tabla").show();
									}
				});
		
		return false;
	}
	
	
	function ActualizarDatos3(){
		var id_escAsp= $('#id_escAsp').attr('value');
		var ciudad= $('#ciudad').attr('value');
		var institucion = $('#institucion').attr('value'); 
		var grados_cursados = $("#grados_cursados").attr("value");
		var anos_cursados= $("#anos_cursados").attr("value");
		var causa_cambio = $("#causa_cambio").attr("value");
		
		var genero_per = $("#genero_per").attr("value");
		var contrasena_per = $("#contrasena_per").attr("value");
		var max_id = $("#max_id").attr("value");

		$.ajax({
			url: 'actualizar_escolaridad3.php',
			type: "POST",
			data: "submit=&causa_cambio="+causa_cambio+"&grados_cursados="+grados_cursados+"&anos_cursados="+anos_cursados+"&institucion="+institucion+"&ciudad="+ciudad+"&id_escAsp="+id_escAsp ,
			success: function(datos){
				alert(datos);
				ConsultaDatos3();
				$("#formulario").hide();
				$("#tabla").show();
			}
		});
		return false;
	}
	
	
	function ConsultaDatos(){
		$.ajax({
			url: 'consulta.php',
			cache: false,
			type: "GET",
			success: function(datos){
				$("#tabla").html(datos);
			}
		});
	}
	
	
	function ConsultaDatos2(){
		$.ajax({
			url: 'consulta_escolaridad.php',
			cache: false,
			type: "GET",
			success: function(datos){
				$("#tabla").html(datos);
			}
		});
	}
	
	function ConsultaDatos3(){
		$.ajax({
			url: 'consulta_escolaridad3.php',
			cache: false,
			type: "GET",
			success: function(datos){
				$("#tabla").html(datos);
			}
		});
	}
	
	function ConsultaDatos4(){
		$.ajax({
			url: 'consulta_asignados_entrevista.php',
			cache: false,
			type: "GET",
			success: function(datos){
				$("#tabla").html(datos);
			}
		});
	}
	
	function ConsultaDatos5(){
		$.ajax({
			url: 'consulta_entrevistados.php',
			cache: false,
			type: "GET",
			success: function(datos){
				$("#tabla").html(datos);
			}
		});
	}

function ConsultaDatos6(){
		$.ajax({
			url: 'consulta_aspirante.php',
			cache: false,
			type: "GET",
			success: function(datos){
				$("#tabla").html(datos);
			}
		});
	}	
	
	function EliminarDato(id_per){
		var msg = confirm("Desea eliminar este dato?")
		if ( msg ) {
			$.ajax({
				url: 'eliminar.php',
				type: "GET",
				data: "id_per="+id_per,
				success: function(datos){
					alert(datos);
					$("#fila-"+id_per).remove();
				}
			});
		}
		return false;
	}
	
		function EliminarDato2(id_escAsp){
		var msg = confirm("Desea eliminar este dato?")
		if ( msg ) {
			$.ajax({
				url: 'eliminar_escolaridad.php',
				type: "GET",
				data: "id_escAsp="+id_escAsp,
				success: function(datos){
					alert(datos);
					$("#fila-"+id_escAsp).remove();
				}
			});
		}
		return false;
	}
	
	
	
	function EliminarDato3(id_escAsp){
		var msg = confirm("Desea eliminar este dato?")
		if ( msg ) {
			$.ajax({
				url: 'eliminar_escolaridad3.php',
				type: "GET",
				data: "id_escAsp="+id_escAsp,
				success: function(datos){
					alert(datos);
					$("#fila-"+id_escAsp).remove();
				}
			});
		}
		return false;
	}
	function GrabarDatos(){
	var cedula_per = $('#cedula_per').attr('value');
	var cedula_asp =$('#cedula_asp').attr('value');
		var apellidos = $('#apellidos').attr('value'); 
		var nombres_per = $('#nombres_per').attr('value');
		var lugarNac_per = $("#lugarNac_per").attr("value");
		var fecha_nacimiento = $("#fecha_nacimiento").attr("value");
	    var genero_per = $("#genero_per").attr("value");
		var contrasena_per =$("#contrasena_per").attr("value");
		var tipo_usu = $("#tipo_usu").attr("value");  
		
			var grado_va = $("#grado_va").attr("value");  
		 var institucion_viene = $("#institucion_viene").attr("value");  

		$.ajax({
			url: 'nuevo.php',
			type: "POST",
			data: "submit=&cedula_per="+cedula_per+"&apellidos="+apellidos+"&nombres_per="+nombres_per+"&lugarNac_per="+lugarNac_per+"&fecha_nacimiento="+fecha_nacimiento+"&contrasena_per="+contrasena_per+"&genero_per="+genero_per+"&tipo_usu="+tipo_usu+"&cedula_asp="+cedula_asp+"&grado_va="+grado_va+"&institucion_viene="+institucion_viene,
			success: function(datos){
				ConsultaDatos();
				alert(datos);
				$("#formulario").hide();
				$("#tabla").show();
			}
		});
		return false;
	}
	
	function GrabarDatos2(){
	var cmbinstitucion = $('#cmbinstitucion').attr('value');
	var ciudad_escolaridad = $('#ciudad_escolaridad').attr('value');
		var grados_cursados = $('#grados_cursados').attr('value'); 
		var anos_cursados = $('#anos_cursados').attr('value');
		var causa_cambio = $("#causa_cambio").attr("value");
		var id_usuario = $("#id_usuario").attr("value");
		var genero_per = $("#genero_per").attr("value");
		var contrasena_per = $("#contrasena_per").attr("value");
		var tipo_usu = $("#tipo_usu").attr("value");   
		var estadoe = $("#estadoe").attr("value");		

		$.ajax({
			url: 'nuevo_escolaridad.php',
			type: "POST",
			data: "submit=&causa_cambio="+causa_cambio+"&grados_cursados="+grados_cursados+"&anos_cursados="+anos_cursados+"&cmbinstitucion="+cmbinstitucion+"&ciudad_escolaridad="+ciudad_escolaridad+"&id_usuario="+id_usuario+"&estadoe="+estadoe,
			success: function(datos){
				ConsultaDatos2();
				alert(datos);
				$("#formulario").hide();
				$("#tabla").show();
			}
		});
		return false;
	}
	
	
	
	function GrabarDatos33(){
	var cmbinstitucion = $('#cmbinstitucion').attr('value');
	var ciudad_escolaridad = $('#ciudad_escolaridad').attr('value');
		var grados_cursados = $('#grados_cursados').attr('value'); 
		var anos_cursados = $('#anos_cursados').attr('value');
		var causa_cambio = $("#causa_cambio").attr("value");
		var id_usuario = $("#id_usuario").attr("value");
		var genero_per = $("#genero_per").attr("value");
		var contrasena_per = $("#contrasena_per").attr("value");
		var tipo_usu = $("#tipo_usu").attr("value");   
				

		$.ajax({
			url: 'nuevo_escolaridad3.php',
			type: "POST",
			data: "submit=&causa_cambio="+causa_cambio+"&grados_cursados="+grados_cursados+"&anos_cursados="+anos_cursados+"&cmbinstitucion="+cmbinstitucion+"&ciudad_escolaridad="+ciudad_escolaridad+"&id_usuario="+id_usuario,
			success: function(datos){
				ConsultaDatos3();
				alert(datos);
				$("#formulario").hide();
				$("#tabla").show();
			}
		});
		return false;
	}
	
	
	function GrabarDatos3(){
		var telefono_otro = $("#telefono_otro").attr("value");
	    var email_otro = $("#email_otro").attr("value");
		var cedula_otro = $('#cedula_otro').attr('value');
		var fecha = $('#fecha').attr('value'); 
		var apellidos_otro = $('#apellidos_otro').attr('value');
		var nombres_otro = $("#nombres_otro").attr("value");
		var parentesco_asp = $("input[@name='parentesco_asp']:checked").attr("value");
		//var parenstesco_asp =$("#parentesco_asp").attr("value");
		var id_usuario=$("#id_usuario").attr("value");
		
		var familiar_otro = $("#familiar_otro").attr("value"); 
			var id_otroOR = $("#id_otroOR").attr("value"); 
	
		
		$.ajax({
			url: 'dat_otro_representante.php',
			type: "POST",
			data: "submit=&telefono_otro="+telefono_otro+"&email_otro="+email_otro+"&cedula_otro="+cedula_otro+"&fecha="+fecha+"&apellidos_otro="+apellidos_otro+"&nombres_otro="+nombres_otro+"&parentesco_asp="+parentesco_asp+"&id_usuario="+id_usuario+"&familiar_otro="+familiar_otro+"&id_otroOR="+id_otroOR,
			success: function(datos){
				alert("Datos guardados");
				
			}
		});
		return false;
	}
	
	
	function GrabarDatos4(){
		
		 
		
		var callePrin_padre = $("#callePrin_padre").attr("value");
	    var calleSecu_padre = $("#calleSecu_padre").attr("value");
		var numDir_pad = $("#numDir_pad").attr("value");
		var parroquia_pad = $('#parroquia_pad').attr('value');
		var cmbsector = $('#cmbsector').attr('value'); 
		var cmbbarrio = $('#cmbbarrio').attr('value');
		var telf_pad = $("#telf_pad").attr("value");
		var mail_pad = $("#mail_pad").attr("value");
	    var cel_pad  = $("#cel_pad").attr("value");
		var fecha = $("#fecha").attr("value");
		var lnac_pad  = $("#lnac_pad").attr("value");
		var apellidos_pad  = $("#apellidos_pad").attr("value");
		var nombres_pad  = $("#nombres_pad ").attr("value");
			//var ex_estu= $("#ex_estu").attr("value")	
			var ex_estu = $("input[@name='ex_estu']:checked").attr("value");								
		var cedula_pad  = $("#cedula_pad").attr("value");
		var lugTrab_pad  = $("#lugTrab_pad").attr("value");
		var act_pad   = $("#act_pad").attr("value");
		var dirTrab_pad   = $("#dirTrab_pad").attr("value");
		var prof_pad   = $("#prof_pad").attr("value");
		var telfTrab_pad  = $("#telfTrab_pad").attr("value");
	   var nivel_acad = $("#nivel_acad").attr("value");
		var repre_pad = $("#repre_pad").attr("value");
		var estCivil_pad = $("#estCivil_pad").attr("value");
		var estado = $("#estado").attr("value");
		//var parenstesco_asp =$("#parentesco_asp").attr("value");
		var retiraPlantel_pad=$("#retiraPlantel_pad").attr("value");
		var esp_promo =$("#esp_promo").attr("value");
		var id_usuario=$("#id_usuario").attr("value");
		var direccion=$("#direccion").attr("value");
		
		var padres=$("#padres").attr("value");
		var personas=$("#personas").attr("value");
		 
		
		//var familiar_otro = $("#familiar_otro").attr("value"); 
		
		$.ajax({
			url: 'dat_padre.php',
			type: "POST",
			data: "submit=&callePrin_padre="+callePrin_padre+"&calleSecu_padre="+calleSecu_padre+"&numDir_pad="+numDir_pad+"&parroquia_pad="+parroquia_pad+"&retiraPlantel_pad="+retiraPlantel_pad+"&cmbsector="+cmbsector+"&cmbbarrio="+cmbbarrio+"&ex_estu="+ex_estu+"&telf_pad="+telf_pad+"&mail_pad="+mail_pad+"&cel_pad="+cel_pad+"&fecha="+fecha+"&lnac_pad="+lnac_pad+"&apellidos_pad="+apellidos_pad+"&nombres_pad="+nombres_pad+"&cedula_pad="+cedula_pad+"&lugTrab_pad="+lugTrab_pad+"&act_pad="+act_pad+"&dirTrab_pad="+dirTrab_pad+"&prof_pad="+prof_pad+"&estCivil_pad="+estCivil_pad+"&telfTrab_pad="+telfTrab_pad+"&nivel_acad="+nivel_acad+"&esp_promo="+esp_promo+"&id_usuario="+id_usuario+"&repre_pad="+repre_pad+"&direccion="+direccion+"&padres="+padres+"&personas="+personas+"&estado="+estado,
			success: function(datos){
				alert("Datos guardados");
				 // self.location="dat_madre.php"
			}
		});
		return false;
	}
	
	
	
		function GrabarDatos5(){
		
		 
		
		var callePrin_madre = $("#callePrin_madre").attr("value");
	    var calleSecu_madre = $("#calleSecu_madre").attr("value");
		var numDir_mad = $("#numDir_mad").attr("value");
		var parroquia_mad = $('#parroquia_mad').attr('value');
		var cmbsector = $('#cmbsector').attr('value'); 
		var cmbbarrio = $('#cmbbarrio').attr('value');
		var telf_mad = $("#telf_mad").attr("value");
		var mail_mad = $("#mail_mad").attr("value");
	    var cel_mad  = $("#cel_mad").attr("value");
		var fecha = $("#fecha").attr("value");
		var lnac_mad  = $("#lnac_mad").attr("value");
		var apellidos_mad  = $("#apellidos_mad").attr("value");
		var nombres_mad  = $("#nombres_mad ").attr("value");
			//var ex_estu= $("#ex_estu").attr("value")	
			var ex_estu = $("input[@name='ex_estu']:checked").attr("value");									
		var cedula_mad  = $("#cedula_mad").attr("value");
		var lugTrab_mad  = $("#lugTrab_mad").attr("value");
		var act_mad   = $("#act_mad").attr("value");
		var dirTrab_mad   = $("#dirTrab_mad").attr("value");
		var prof_mad   = $("#prof_mad").attr("value");
		var telfTrab_mad  = $("#telfTrab_mad").attr("value");
	   var nivel_acad = $("#nivel_acad").attr("value");
		var repre_mad = $("#repre_mad").attr("value");
		var estCivil_mad = $("#estCivil_mad").attr("value");
		var estadom = $("#estadom").attr("value");
		
		//var parenstesco_asp =$("#parentesco_asp").attr("value");
		var retiraPlantel_mad=$("#retiraPlantel_mad").attr("value");
		var esp_promo =$("#esp_promo").attr("value");
		var id_usuario=$("#id_usuario").attr("value");
		var direccion=$("#direccion").attr("value");
		
		var padres=$("#padres").attr("value");
		var personas=$("#personas").attr("value");
		
		//var familiar_otro = $("#familiar_otro").attr("value"); 
		
		$.ajax({
			url: 'dat_madre.php',
			type: "POST",
			data: "submit=&callePrin_madre="+callePrin_madre+"&calleSecu_madre="+calleSecu_madre+"&numDir_mad="+numDir_mad+"&parroquia_mad="+parroquia_mad+"&retiraPlantel_mad="+retiraPlantel_mad+"&cmbsector="+cmbsector+"&cmbbarrio="+cmbbarrio+"&ex_estu="+ex_estu+"&telf_mad="+telf_mad+"&mail_mad="+mail_mad+"&cel_mad="+cel_mad+"&fecha="+fecha+"&lnac_mad="+lnac_mad+"&apellidos_mad="+apellidos_mad+"&nombres_mad="+nombres_mad+"&cedula_mad="+cedula_mad+"&lugTrab_mad="+lugTrab_mad+"&act_mad="+act_mad+"&dirTrab_mad="+dirTrab_mad+"&prof_mad="+prof_mad+"&estCivil_mad="+estCivil_mad+"&telfTrab_mad="+telfTrab_mad+"&nivel_acad="+nivel_acad+"&esp_promo="+esp_promo+"&id_usuario="+id_usuario+"&repre_mad="+repre_mad+"&direccion="+direccion+"&padres="+padres+"&personas="+personas+"&estadom="+estadom, 
			success: function(datos){
				alert("Datos guardados");
				
			}
		});
		return false;
	}
	
	
		function GrabarDatos6(){
			
				
			
		//var grado_curso2 = $('#grado_curso2').attr('value');
		var vive_con = $("input[@name='vive_con']:checked").attr("value");
		var nherm_dper =$('#nherm_dper').attr('value');
		var locupa =$('#locupa').attr('value');
		var ex_alumno = $('#ex_alumno').attr('value'); 
		var distinta_padre = $("#distinta_padre").attr("value");
		var promocion= $("#promocion").attr("value");
		var estudia_actualmente  = $("#estudia_actualmente").attr("value");
		var grado_curso = $('#grado_curso').attr('value');
		var otro_familiar=$('#otro_familiar').attr('value');
		var huerfano = $("#huerfano").attr("value");
		var bautizado = $("#bautizado").attr("value");
		var primera_comunion = $("#primera_comunion").attr("value");
		
		var calleprincipal= $("#calleprincipal").attr("value");
		var callesecundaria = $("#callesecundaria").attr("value");
		var numero = $("#numero").attr("value");
		var parroquia= $("#parroquia").attr("value");
		var cmbsector = $("#cmbsector").attr("value");
		var cmbbarrio = $("#cmbbarrio").attr("value");
		var convencional = $("#convencional").attr("value");
		var mail = $("#mail").attr("value");
		var id_usuario = $("#id_usuario").attr("value");
		var direccion= $("#direccion").attr("value");

		$.ajax({
			url: 'dat_personales.php',
			type: "POST",
			data: "submit=&calleprincipal="+calleprincipal+"&callesecundaria="+callesecundaria+"&numero="+numero+"&parroquia="+parroquia+"&cmbsector="+cmbsector+"&cmbbarrio="+cmbbarrio+"&convencional="+convencional+"&mail="+mail+"&vive_con="+vive_con+"&vive_con="+vive_con+"&nherm_dper="+nherm_dper+"&locupa="+locupa+"&ex_alumno="+ex_alumno+"&distinta_padre="+distinta_padre+"&promocion="+promocion+"&estudia_actualmente="+estudia_actualmente+"&grado_curso="+grado_curso+"&huerfano="+huerfano+"&bautizado="+bautizado+"&primera_comunion="+primera_comunion+"&id_usuario="+id_usuario+"&otro_familiar="+otro_familiar+"&direccion="+direccion,
			success: function(datos){
					alert("Datos guardados");
				
			}
		});
		return false;
	}
	
function Grabar_entrevista(){
		var hora =$('#hora').attr('value');
		var fecha_nacimiento =$('#fecha_nacimiento').attr('value');
		var entrevistador =$('#entrevistador').attr('value');
		var id_aspi= $('#id_aspi').attr('value');
		var estado_ent= $('#estado_ent').attr('value');
		$.ajax({
			
			url: 'nuevo_aspirante.php',
			type: "POST",
			data: "submit=&hora="+hora+"&fecha_nacimiento="+fecha_nacimiento+"&entrevistador="+entrevistador+"&id_aspi="+id_aspi+"&estado_ent="+estado_ent,
			
			success: function(datos){
				alert(datos);
				ConsultaDatos6();
				$("#formulario").hide();
				$("#tabla").show();
				}
				});
		
		return false;
	}

	function Cancelar(){
		$("#formulario").hide();
		$("#tabla").show();
		return false;
	}
	
	// funciones del calendario
	function update_calendar(){
		var month = $('#calendar_mes').attr('value');
		var year = $('#calendar_anio').attr('value');
	
		var valores='month='+month+'&year='+year;
	
		$.ajax({
			url: 'calendario.php',
			type: "GET",
			data: valores,
			success: function(datos){
				$("#calendario_dias").html(datos);
			}
		});
	}
	
	
	
	function set_date(date){
		$('#fecha_nacimiento').attr('value',date);
		show_calendar();
	}
	
	function show_calendar(){
		$('#calendario').toggle();
	}
	